function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("create","new");
x.t("description","context");
x.t("end-call","context");
x.t("uses","parameters");
x.t("program","may");
x.t("330","tibemslookupparams_destroy");
x.t("tibemslookupcontext","context");
x.t("tibemslookupcontext","tibemslookupcontext_createexternal");
x.t("delete","struct");
x.t("331","tibco");
x.t("tibems-status","end-call");
x.t("new","ldap");
x.t("new","lookup");
x.t("tibems_status","tibemslookupcontext_createexternal");
x.t("cobol","call");
x.t("name","server");
x.t("returning","tibems-status");
x.t("tibemslookupparams_destroy","page");
x.t("parameters","parameter");
x.t("parameters","connect");
x.t("function","stores");
x.t("function","purpose");
x.t("function","returns");
x.t("lookupparams","cobol");
x.t("lookupparams","returning");
x.t("lookupparams","usage");
x.t("lookupparams","context");
x.t("software","chapter");
x.t("chapter","name");
x.t("may","delete");
x.t("stores","new");
x.t("purpose","create");
x.t("calling","program");
x.t("reference","context");
x.t("323","tibemslookupparams");
x.t("tibco","software");
x.t("successfully","calling");
x.t("tibemslookupparams","lookupparams");
x.t("tibemslookupparams","page");
x.t("tibemslookupcontext_create","page");
x.t("value","lookupparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("329","tibemslookupparams_create");
x.t("context","lookupparams");
x.t("context","function");
x.t("context","tibemslookupparams");
x.t("context","value");
x.t("context","object");
x.t("location","lookupparams");
x.t("page","330");
x.t("page","331");
x.t("page","323");
x.t("page","329");
x.t("tibemslookupcontext_createexternal","tibemslookupcontext");
x.t("tibemslookupcontext_createexternal","function");
x.t("tibemslookupcontext_createexternal","tibco");
x.t("tibemslookupcontext_createexternal","tibemslookupcontext_createexternal");
x.t("tibemslookupcontext_createexternal","using");
x.t("ldap","lookup");
x.t("ldap","server");
x.t("call","tibemslookupcontext_createexternal");
x.t("call","call");
x.t("pointer","parameters");
x.t("lookup","tibemslookupcontext");
x.t("lookup","context");
x.t("using","reference");
x.t("connect","ldap");
x.t("returns","successfully");
x.t("struct","tibemslookupcontext_create");
x.t("tibemslookupparams_create","page");
x.t("server","function");
x.t("server","lookup");
x.t("object","uses");
x.t("object","declaration");
x.t("object","location");
}
